.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/

:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

.pagewrapper h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin-top: 0px;
    margin-bottom: 20px;
	color: #000;
}
.pagewrapper h5 {
	margin-bottom: 10px;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
.pagewrapper li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	margin-bottom: 15px;
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}

.sprite-icons{
	display: block;
    background: url(https://www.manageengine.cn/appcreator/images/fsm-icon-sprite.svg) no-repeat;
	width: 40px;
    height: 40px;
	margin-bottom: 5px;
    z-index: 1;
}
.note-prt-stn{
    padding: 20px 20px 20px 0px;
    border-radius: 12px;
    background: #F5F4FC;
}
.empathizing-requirements p.mgn-btm-no{
	margin-bottom: 0px;
}
.note-prt-stn p{
	border-left:3px solid #C5C1E0;
	margin-bottom: 0px;
	
}
/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}


.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}
.bld-elmt{
	font-family: 'Zoho_Puvi_SemiBold';
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background: #f0483e;
	border-radius: 4px;
	color: #fff;
}

.bnr-cta {
	margin: 30px 0px;
	position: relative;

}

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
/* banner */

.banner-content{
	color: #fff;
}
.banner-content span{
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.banner-content h1{
	font-size: 27px;    color: #fff;
}
.meap-qts-prt{
	position: relative;
	margin-top: 50px;
	padding: 50px ;
	border: 2px solid #2BA25D;
	border-radius: 10px;
}
.meap-qts-prt::before{
	content: "";
	position: absolute;
	background: url(https://www.manageengine.cn/appcreator/images/digital-transformation-icon-sprite.svg) no-repeat;
	background-position: -1202px 0;
	top: -30px;
    left: 30px;
    width: 52px;
    height: 52px;
	z-index: 1;
}
.pagewrapper .meap-qts-prt p{
	font-family: 'Zoho_Puvi_SemiBold';
	font-size: 24px;
}
/* banner end */

/*  What-key-objectives   */
.What-key-objectives , .steps-in-enterprise, .workflow-automation {
	max-width: 900px;
}

.low-code-list-prt{
	padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
	border-radius: 10px;

}
.low-code-list-prt .grid-content{
	max-width: 750px;
	margin: 0px 0px 0px ;
	gap: 30px;
}
.low-code-list-prt .grid-content.three-clm{
	grid-template-columns: 1fr 1fr 1fr;
	gap: 50px;

}
.low-code-list-prt ul li{
	font-family: 'Zoho_Puvi_SemiBold';
	max-width: 300px;
	margin-bottom: 0px;
}
.What-key-objectives  >div{
	margin-top: 50px;
}
.steps-in-enterprise-cnt-prt {
    margin: 40px 0px 0px;
}

.low-code-list-prt .sprite-icons.icons-one{
    background-position: 0px 0px;
}
.low-code-list-prt .sprite-icons.icons-two{
	background-position:-38px -0px;
	width: 38px;


}

.low-code-list-prt .sprite-icons.icons-three{
	background-position: -75px -0px;
    width: 34px;



}
.low-code-list-prt .sprite-icons.icons-four{
	background-position: -108px -0px;
    width: 41px;

}
.low-code-list-prt .sprite-icons.icons-five{
	background-position:  -150px -0px;

}
.low-code-list-prt .sprite-icons.icons-six{
	background-position: -190px -0px; 

}

.low-code-list-prt:last-child p{
	margin-bottom: 0px;
}

.neeed-field-service .low-code-list-prt ul{
	margin: 30px 0px ;
}

.neeed-field-service .low-code-list-prt .sprite-icons.icons-one{
    background-position: -229px 0px;
}
.neeed-field-service .low-code-list-prt .sprite-icons.icons-two{
	background-position: -268px 2px;
}

.neeed-field-service .low-code-list-prt .sprite-icons.icons-three{
	background-position: -307px -0px;
	width: 38px;
}
.neeed-field-service .low-code-list-prt .sprite-icons.icons-four{
	background-position: -344px -0px;
	width: 33px;

}
.neeed-field-service .low-code-list-prt .sprite-icons.icons-five{
    background-position: -376px -0px;
    width: 35px;


}
.neeed-field-service .low-code-list-prt .sprite-icons.icons-six{
	background-position: -411px -0px;
	width: 39px;

}

/* end What-key-objectives   */

/* benefits-digital-tfs */
.benefits-digital-tfs .note-prt-stn  {
	margin-top: 20px;
}
.benefits-digital-tfs .grid-content .note-prt-stn p{
	padding-left: 30px;
}
.benefits-digital-tfs-cnt{
	margin-top: 40px;
}
.benefits-digital-tfs-cnt span{
	position: relative;
	margin-bottom: 10px;
	display: block;
	z-index: 1;
}



.benefits-digital-tfs-cnt .sprite-icons.icons-one{
		background-position: -229px 0px;
	}
	.benefits-digital-tfs-cnt .sprite-icons.icons-two{
		background-position: -268px 2px;
		width: 38px;
	}
	
	.benefits-digital-tfs-cnt .sprite-icons.icons-three{
		background-position: -307px -0px;
		width: 38px;
	}
	.benefits-digital-tfs-cnt .sprite-icons.icons-four{
		background-position: -344px -0px;
		width: 33px;
	
	}
	.benefits-digital-tfs-cnt .sprite-icons.icons-five{
		background-position: -376px -0px;
		width: 35px;
	
	
	}
	.benefits-digital-tfs-cnt .sprite-icons.icons-six{
		background-position: -411px -0px;
		width: 39px;
	
	}
	

.right-workflow-cnt .benefits-digital-tfs-cnt .grid-content{
	grid-template-columns: repeat(2 , 1fr);
	align-items: inherit;
	row-gap: 50px;
	max-width: 1000px;
	gap: 80px;

}
.benefits-digital-tfs-cnt:last-child>div{
	margin-bottom: 0px;
}

.approaches-list{
	max-width: 820px;
    margin: 30px 0px;
    padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.approaches-list ul li{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    padding: 0px 0px 30px 30px;
}
.approaches-list ul li:last-child{
	padding-bottom: 0px;
}




/* benefits-digital-tfs end*/
/* list-prt-heading */
.list-prt-heading{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 25px 0px;
	gap: 20px;

  }
  .list-prt-heading li{
	width: 18%;
	height: 120px;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 0px;
  }
  .list-prt-heading li p{
	margin-bottom: 0px;
  }
  .list-prt-heading li span{
	display: block;
	max-width: 25px;
	font-size: 16px;
	background: #363636;
	font-family: var(--primaryfont-semibold);
	color: #fff;
	border-radius: 100%;
	margin: 0 auto 10px;
	text-align: center;

  }
/* list-prt-heading end */
/* What is enterprise  */

.enterprise-cnt{
	padding: 50px;
    border: 1px solid #D8D8D8;
	border-radius: 10px;
	
}
.enterprise-cnt>div{
	padding: 20px 0px;
}

.enterprise-cnt ul{
	position: relative;
}
.enterprise-cnt ul::before{
	content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #2E2E2E;
    left: 10px;
    top: 0px;
}

.enterprise-cnt li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 50px;
}
.enterprise-cnt li:last-child{
	margin-bottom: 0px;
}
.enterprise-cnt li span{
	position: absolute;
	display: block;
	color: #FFCC02;
	font-family: 'Zoho_Puvi_SemiBold';
	top: 0px;
	left: 0px;
	z-index: 1;
}
.enterprise-cnt li span::before{
	content: "";
    position: absolute;
    background: #000000;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    left: -8px;
    top: -6px;
    z-index: -1;
}
.steps-digital-trfs p:last-child {
	margin-bottom: 0px;
}



/* end What is enterprise */	



/* analyze-optimize */
.analyze-optimize {
	max-width: 800px;
}
.analyze-optimize.comn-pd-prt{
	padding-top: 30px;
}
.analyze-optimize .grid-content{
	margin: 0 auto;
}
.analyze-optimize .empathizing-requirements{
	margin: 50px 0px 0px;
}

.analyze-optimize-cnt h4{
	font-size: 18px;
}
.analyze-optimize-cnt ul li {
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
	margin-top: 30px;
	padding-left: 30px;
}
.empathizing-requirements.last-sec {
	margin-bottom: 0px;
}
.empathizing-requirements{
    margin-bottom: 50px;
}
.empathizing-requirements p{
	margin-bottom: 30px;
}

.empathizing-requirements h4, .empathizing-requirements p{
	position: relative;
	padding-left: 40px;
}
.empathizing-requirements h4:before, .empathizing-requirements h4:after {
    position: absolute;
    content: "";
    z-index: 1;
}
.empathizing-requirements h4::before{
	width: 22px;
    height: 22px;
    left: 0;
    top: 3px;
    border-radius: 50%;
    background: #2CA25E;
}
.empathizing-requirements h4::after{
	top: 9px;
    left: 6px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 4px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
} 
/* end analyze-optimize */


/* benefits-digital-tfs second-part */
.benefits-digital-tfs.second-part p{
	max-width: 750px;

}
.benefits-digital-tfs.second-part .grid-content{
	gap: 20px;
}
.benefits-digital-tfs.second-part .grid-content>div{
	padding: 40px;
    border-radius: 10px;
    background: #faf7ff;
    border: 1px solid #E8E3F6;

}
.benefits-digital-tfs.second-part .sprite-icons{
	width: 44px;
	height: 45px;
}
.benefits-digital-tfs.second-part .sprite-icons.icons-one{
	background-position: -449px 0px;
    width: 47px;
}
.benefits-digital-tfs.second-part .sprite-icons.icons-two{
	background-position: -495px 0px;
    width: 45px;
}
.benefits-digital-tfs.second-part .sprite-icons.icons-three{
	background-position: -540px 0px;
    width: 46px;
}
.benefits-digital-tfs.second-part .sprite-icons.icons-four{
	background-position: -586px 0px;
}
.benefits-digital-tfs.second-part .sprite-icons.icons-five {
    background-position: -629px -0px;
}


/* workflow management */
.workflow-management-cnt{
	background:  transparent linear-gradient(293deg, #211753 0%, #4630B4 100%) 0% 0% no-repeat padding-box;
	border-radius: 5px;
	padding: 50px;

}

.workflow-management-cnt p {
	font-family: 'Zoho_Puvi_SemiBold';
    color: #fff;
}
.workflow-management-img{
	max-width: 400px;
    margin: 0 auto;
}
.workflow-management-img img{
	border-radius: 10px;
}
.workflow-management-cnt.grid-content{
	align-items: center;
}
/* workflow management end*/
/* benefits-digital-tfs second-prt-sec */
.benefits-digital-tfs-cnt.second-prt-sec .grid-content p{
	max-width: 450px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-one{
	background-position:  -753px -5px;
	width: 46px;
	height: 42px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-two{
	background-position: -805px -6px;
	width: 41px;
	height: 40px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-three{
	background-position: -854px -6px;
	width: 44px;
	height: 41px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-four{
	background-position: -906px -6px;
	width: 40px;
	height: 40px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-five{
	background-position: -960px -6px;
	width: 32px;
	height: 40px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-six{
	background-position: -1005px -9px;
	width: 42px;
	height: 34px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-seven{
	background-position: -1058px -4px;
	width: 36px;
	height: 44px;

}
.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-eight{
	background-position: -1104px -8px;
	width: 44px;
	height: 37px;

}

.benefits-digital-tfs.second-prt-sec .sprite-icons.icons-nine{
	background-position: -1157px -5px;
	width: 38px;
	height: 42px;

}
/* benefits-digital-tfs second-prt-sec */

/* -- bottom-cta --> */
.bottom-cta{
	text-align: left;
    padding: 50px;
	margin: 60px;
	border-radius: 12px;
	border: 1px solid #F4F4F4;
	box-shadow: 0px 0px 21.6px 0px rgba(0, 0, 0, 0.06);
	margin: 60px 0px;


}
.bottom-cta .zcr-btn-clr{
	background: #e9152b;
}
.bottom-cta h2{
	max-width: 600px;
	margin: 0 0px 15px;
    font-size: 26px;
    line-height: 1.6;

}


/* -- bottom-cta end --> */














/* workflow-content */
.workflow-content .content-wrap{
	padding-top: 0px;
    max-width: 1800px;
    width: 100%;
	padding-bottom: 0px;
}
.workflow-content .grid-content{
	grid-template-columns:20% 1fr;
	align-items: inherit;
}
.left-guide{
	background: transparent linear-gradient(194deg, #110a36 0%, #0B072F 100%) 0% 0% no-repeat padding-box;
}
.sticky-prt{
	position: sticky;
    top: 180px;
    padding: 0px 30px 60px 30px;
}
.left-guide ul li{
	    padding: 10px 0px;
    border-bottom: 1px solid #2f2f2f;
    margin-bottom: 0px;
	
}
.left-guide ul li:last-child{
	border-bottom: none;
}
.left-guide ul li a{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    display: block;
    padding-right: 30px;
	color: #fff;
}

.left-guide ul li a::before, .left-guide ul li a::after {
    content: "";
    position: absolute;
	transition: all ease .5s;
    right: 10px;
    top: 0px;
    z-index: 1;
}
.left-guide ul li a::before {
	width: 16px;
    height: 1px;
    color: #fff;
    background: #fff;
    top: 13px;
}
.left-guide ul li a::after {
    width: 5px;
    height: 5px;
    display: block;
    top: 10px;
    right: 10px;
    -webkit-transform: rotate(45deg) skew(0, 0);
    -ms-transform: rotate(45deg) skew(0, 0);
    transform: rotate(45deg) skew(0, 0);
    border: 1px solid #fff;
    border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover{
	color: #18B1EB;
}
 .left-guide ul li a:hover:before{
	 right:0px;
	   color: #18B1EB;
	   background: #18B1EB;
	
}
.left-guide ul li.active a {
	color: #18B1EB;
}
.left-guide ul li.active a::before{
	color: #18B1EB;
	background: #18B1EB;
}
.left-guide ul li.active a::after{
	border: 1px solid #18B1EB;
	border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover::after{
	right: 0px;
	border: 1px solid #18B1EB;
    border-left-color: transparent;
    border-bottom-color: transparent;

}
/* what-is-digital */
.right-workflow-cnt{
	max-width: 1000px;
	padding-top: 20px;
	width: 90%;
}
.what-is-digital span{
	display: block;
	color: #1E174D;
	margin-bottom: 10px;
	font-family: 'Zoho_Puvi_SemiBold';    font-size: 24px;
	
}
.right-workflow-cnt .grid-content{
	grid-template-columns:1fr 1fr;
	align-items: center;
	gap: 60px;
}
.comn-pd-prt{
	padding: 60px 0px;
	border-bottom: 1px solid #eee;
}
.what-is-digital .workflow-grn-cnt{
    border-radius: 5px;
}
.workflow-grn-cnt{
	padding: 50px;
    background: transparent linear-gradient(54deg, #23A35B 0%, #29A65A 49%, #F6FF26 148%) -10% 0% no-repeat padding-box;

}
.workflow-grn-cnt p{
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 22px;
    color: #fff;
}
.workflow-grn-cnt p:last-child {
	margin-bottom: 0px;
}
.what-is-digital p:last-child {
    margin-bottom: 0px;
}




@media (max-width: 1400px) {



	.right-workflow-cnt .grid-content{
		gap: 50px;
	}
	.workflow-management .grid-content{
		align-items: center;
	}
	.workflow-management-cnt p{
		padding-top: 0px;
		font-size: 20px;
	}
	.sticky-prt{
		padding: 30px 20px 0px 20px;
		top: 100px;
	}
	.benefits-digital-tfs-cnt:last-child>div{
		grid-template-columns: 1fr 1fr;
	}

}
@media (max-width:1140px) {

	.banner-content h1{
		font-size: 26px;
	}
}

@media (max-width: 1200px) {
	.zbanner h1 {
	    font-size: 42px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 25% 1fr;
	}
	.right-workflow-cnt .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.workflow-list-prt p:first-child{
		margin-bottom: 20px;
	}
	.workflow-management-cnt{
		padding: 30px;
		max-width: 430px;
	}

	.bottom-cta .grid-content{
		display: block;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	.bottom-cta {
		margin: 40px 0px;
	}
	.flow-chart >div{
		padding: 15px;
	}

	.right-workflow-cnt .benefits-digital-tfs-cnt .grid-content{
		grid-template-columns: repeat(1 , 1fr);
		gap: 40px;
	}
	.list-prt-heading li{
		padding: 10px;
		width: 25%;
	}

}

@media (max-width: 991px) {
	.pagewrapper h2, .zbottom-sec .zheader-h2{
		font-size: 28px;
	}
	.pagewrapper h3{
		font-size: 21px;
	}
	.pagewrapper h4{
		font-size: 19px;
	}
	.pagewrapper h6, .pagewrapper p {
		font-size: 15px;
	}
	.workflow-grn-cnt p{
		font-size: 20px;
		line-height: 1.4;
	}

	.left-guide ul {
		display: none;
	}
	.banner-content{
		padding: 60px 0px 60px;
		max-width: 500px;
	}
	.banner-content h1{
		font-size: 42px;
		margin-bottom: 0px;
	}
	.sticky-prt{
		width: 90%;
		margin: 0 auto;
		padding: 0px;
	}
	

	.what-is-digital.comn-pd-prt{
		padding-top: 0px;
	}
	.right-workflow-cnt{
		margin: 0 auto;
		padding-top: 50px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 1fr;
	}
	

	.flow-chart p {
		margin-bottom: 30px;
	}
	.comn-pd-prt{
		padding: 60px 0px;
	}
	.bottom-cta {
		margin: 60px 0px;
	}

	.workflow-management .grid-content{
		grid-template-columns: 1fr 1fr;
	}
	.benefits-digital-tfs-cnt:last-child>div{
		gap: 50px;
	}
	.workflow-management-cnt{
		max-width: 100%;
	}
	.workflow-management-cnt p{
		font-size: 17px;
		padding-right: 20px;
	}
	.workflow-content .grid-content{
		gap: 0px;
	}
	.right-workflow-cnt .benefits-digital-tfs-cnt .grid-content{
		grid-template-columns: repeat(2 , 1fr);
	}

}

@media (max-width: 767px) {
	.banner-content h1{
		font-size: 30px;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	.bottom-cta {
		margin: 40px 0px;
	}
	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	 .approaches-list, .bottom-cta{
		padding: 30px;
	}
	.workflow-management-cnt p{
		font-size: 18px;
	}
	.analyze-optimize .grid-content{
		margin-top: 0px;
	}
	.faq-item h4 {
		font-size: 19px;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: 1fr 1fr;
    gap: 30px;
	}
	
	.workflow-list-prt p:last-child {
		margin-bottom: 0px;
	}

	.workflow-grn-cnt{
		padding: 30px;
		margin-bottom: 20px;
	}
	.flow-chart p{
		margin: 0px auto;

	}
	.workflow-management-cnt img {
		max-width: 300px;

	}

	.workflow-grn-cnt p{
		font-size: 20px;
	}
	.flow-chart{
		justify-content: left;
		margin: 25px 0px;
	}
	.flow-chart >div{
		width: 30%;
		margin: 10px 10px 0px 0px;
	}
	.workflow-management .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;

	}
	.workflow-management-cnt p{

		padding: 0px;

	}
	.workflow-management-img{
		margin: 0px;
	}


	.right-workflow-cnt .benefits-digital-tfs-cnt .grid-content{
		grid-template-columns: repeat(1 , 1fr);
		gap: 30px;
	}
	.pagewrapper .meap-qts-prt p{
		font-size: 20px;
	}
	.meap-qts-prt{
		padding: 30px;
	}
	.bottom-cta{
		text-align: left;
	}
	.list-prt-heading li{
		display: block;
		height: auto;
		width: 100%;
		max-width: 250px;
	}
	.list-prt-heading li span{
		display: inline-block;
		margin: 0 10px 0px 0px;
		text-align: center;
		padding: 0px 8px;
	}


}
@media (max-width: 640px) {
	.benefits-digital-tfs-cnt:last-child>div {
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.flow-chart >div {
		width: 45%;
	}

	.bottom-cta h2 {
		font-size: 22px;

	}
	.banner-content{
		padding: 80px 0px 50px;
	}
	.enterprise-cnt{
			padding: 30px
		   }
	
		   .enterprise-cnt li{
			padding-left: 35px;
		   }
		   .low-code-list-prt{
			padding: 30px;
		}


}
@media (max-width: 480px) {

	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: 1fr;
    gap: 30px;
	}
	.flow-chart >div {
		width: 100%;
	}
	.flow-chart p{
		padding: 0px 20px 0px 30px;
	}
	.workflow-management-cnt img{
		max-width: 100%;
	}
	.benefits-digital-tfs.second-part .grid-content>div{
		padding: 30px;
	}

	.empathizing-requirements h4, .empathizing-requirements p{
		padding-left: 30px;
	}
	.enterprise-cnt{
		padding: 20px;
	}
	.low-code-list-prt{
		padding: 20px;
	}
	.sprite-icons{
		display: inline-block;
		margin: 0px 10px 0px 0px;
	}
	.low-code-list-prt ul li{
		display: flex;    align-items: center;
	}
	.What-key-objectives >div{
		margin-top: 30px;
	}
	.low-code-list-prt .sprite-icons.icons-six{
		width: 62px;
	}
	.neeed-field-service .low-code-list-prt .sprite-icons.icons-one{
		width: 51px;
	}
	.neeed-field-service .low-code-list-prt .sprite-icons.icons-two, .neeed-field-service .low-code-list-prt .sprite-icons.icons-three{
		width: 42px;
	}
	.neeed-field-service .low-code-list-prt .sprite-icons.icons-four{
		width: 69px;
	}
	.neeed-field-service .low-code-list-prt .sprite-icons.icons-six{
		width: 74px;
	}

}

